- Qt 6.4
- Qt Core
- C++ Classes
- QTimeZone
- Qt 6.4.2 Reference Documentation

# Obsolete Members for QTimeZone

The following members of class QTimeZone are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(deprecated (6.6))` QLocale::Country | country() const

## Member Function Documentation

### QLocale::Country QTimeZone::country() const

This function is deprecated since 6.6. We strongly advise against using it in new code.

Use territory() instead.

Returns the territory for the time zone.